# Dateiname gambas.plot

# Datumformat
set locale 'de_DE.UTF-8'
set xdata time
set timefmt "%Y-%m-%d"
set format x "%b. %Y"  # ----> set format x "%Y"

# Titel
set title 'Anwenderentwicklung von GAMBAS'

# Achsen und Gitternetz
unset xlabel
set xtics out nomirror rotate 1 autofreq scale 1,0.5
set ylabel 'GAMBAS-Anwender'
set ytics out nomirror scale 0.5
set grid ytics
#set border 3
set yrange [0:14000]

# Legende - unten
set key outside bottom center box title 'Versionswechsel'

# Plotten
plot '~/GnuPlotScripts/gambas.dat' using 2:1 with lines lt 1 lw 1 title '', \
        '-' using 1:(12e6) with impulses lt 1 lw 1 title 'Version 1.0  -  September 2004', \
        '-' using 1:(12e6) with impulses lt 3 lw 1 title 'Version 2.0  -  Juli 2009'
# Wahltermine
2004-09-01
e
2009-06-01
e