# Example for EMBGnuPlot
# Dateiname: intermodulation.plot
#
set title "Intermodulation"
set grid
set xrange [-60:30]
set ylabel 'Amplitude in Millivolt'
set key bmargin left horizontal Right noreverse enhanced autotitles box linetype -1 linewidth 1.000
set samples 1000
#
amplitude(x) = sin(x*30)*atan(x)-0.2     # Variation: amplitude(x) = sin(x*35.1)*atan(x)-0.2
plot amplitude(x)
