# Dateiname: torus.plot
set parametric 
set isosamples 30,50
set hidden
set grid
set title 'Netz eines Körpers ( 3D-Drehung mit der gedrückter LMT )'
set urange [-pi/2:pi/2]
set vrange [0:2*pi]
set zrange [-1:1]
set ztics nomirror -1.0,0.25,1.0
set view ,,,1.1
set size 1,1

splot cos(u)*cos(v), cos(u)*sin(v), sin(u)